location / {
    alias   /some-dir;
    # default_type  application/octet-stream;
    autoindex on;
    autoindex_exact_size off;
    autoindex_localtime on;
    # add_header Content-Type text/html;
    # add_before_body /autoindex/header.html;
    # add_after_body /autoindex/footer.html;
}
